remove require gls from AndroidManifest.xml
[fltk_mvc_template.git] / setup.sh
index cba7934..e0b9eba 100755 (executable)
--- a/setup.sh
+++ b/setup.sh
@@ -22,8 +22,8 @@ install_deps(){
 
        # install packages
        sudo apt install -y rename sed make cmake libtool autoconf automake \
-       build-essential gcc-multilib g++-multilib libasound2-dev:i386 libx11-dev:i386 libao-dev:i386 \
-       crossbuild-essential-armhf libasound2-dev:armhf libx11-dev:armhf libao-dev:armhf qemu-user-static \
+       build-essential gcc-multilib g++-multilib libasound2-dev:i386 libx11-dev:i386 libxext-dev:i386 libao-dev:i386 \
+       crossbuild-essential-armhf libasound2-dev:armhf libx11-dev:armhf libxext-dev:armhf libao-dev:armhf qemu-user-static \
        mingw-w64 binutils-mingw-w64 p7zip-full \
        wine wine32 wine64 libwine libwine:i386 fonts-wine wine-binfmt \
        android-sdk google-android-ndk-installer android-sdk-platform-23